
/* Recent projects menu - clear menu item title */
"Clear Menu" = "Effacer le Menu";

/* Inline styles menu - empty menu placeholder item title */
"No Inline Styles" = "Pas de Style dans le Texte";

/* Markers menu - empty menu placeholder item title */
"No Markers" = "Pas de Marqueur";

/* Paragraph styles menu - empty menu placeholder item title */
"No Paragraph Styles" = "Pas de Style de Paragraphe";

/* Styles menus - clear style item title */
"Clear" = "Effacer";

/* Editor popup menu "inline styles" item name */
"Inline Styles" = "Styles dans le Texte";

/* Editor popup menu "markers" item name */
"Markers" = "Marqueurs";

/* Editor popup menu "paragraph styles" item name */
"Paragraph Styles" = "Styles de Paragraphe";

/* Editor popup menu "Activate" item name */
"Activate" = "Activer";

/* Editor popup "show" submenu "characters hidden" item name */
"Hidden Characters" = "Signes Cachés";

/* Editor popup "show" submenu "paragraph bar" item name */
"Paragraph Bar" = "Colonne de Paragraphe";

/* Editor popup "show" submenu "typewriter scrolling" item name */
"Typewriter Scrolling" = "Défilement Machine à Ecrire";